<eCH-0213:negativeReport>
    <eCH-0213-commons:notice>
        <eCH-0213-commons:code>300400</eCH-0213-commons:code>
        <eCH-0213-commons:descriptionLanguage>FR</eCH-0213-commons:descriptionLanguage>
        <eCH-0213-commons:codeDescription>Cet identificateur de message a dé-
            jà été utilisé
        </eCH-0213-commons:codeDescription>
        <eCH-0213-commons:comment>senderId = T3-CH-24, messageId =
            62fdee70d9ea77646f6e8686a3f9332e
        </eCH-0213-commons:comment>
    </eCH-0213-commons:notice>
    <eCH-0213-commons:data>
        <eCH-0213:header>
            <eCH-0058:senderId>sedex://T3-CH-24</eCH-0058:senderId>
            <eCH-0058:recipientId>sedex://T4-237196-8</eCH-0058:recipientId>
            <eCH-0058:messageId>99fddb13d9ba66776g6a6866b9c1222f</eCH-0058:messageId>
            <eCH-0058:referenceMessageId>62fdee70d9ea77646f6e8686a3f9332e</eCH-0058:referenceMessageId>
            <eCH-0058:ourBusinessReferenceId>AQ</eCH-0058:ourBusinessReferenceId>
            <eCH-0058:yourBusinessReferenceId>service d'admission</eCH-0058:yourBusinessReferenceId>
            <eCH-0058:uniqueIdBusinessTransaction>74738ff5536759589aee98fffdcd1876
            </eCH-0058:uniqueIdBusinessTransaction>
            <eCH-0058:messageType>1020</eCH-0058:messageType>
            <eCH-0058:sendingApplication>
                <eCH-0058:manufacturer>regcent.zas.admin.ch</eCH-0058:manufacturer>
                <eCH-0058:product>WUPISPID</eCH-0058:product>
                <eCH-0058:productVersion>1.0</eCH-0058:productVersion>
            </eCH-0058:sendingApplication>
            <eCH-0058:messageDate>2016-11-17T09:30:48</eCH-0058:messageDate>
            <eCH-0058:action>8</eCH-0058:action>
            <eCH-0058:testDeliveryFlag>true</eCH-0058:testDeliveryFlag>
        </eCH-0213:header>
        <eCH-0213:positiveResponse>
            <eCH-0213:SPIDCategory>EPD-ID.BAG.ADMIN.CH</eCH-0213:SPIDCategory>
            <eCH-0213:warning>
                <eCH-0213-commons:code>210401</eCH-0213-commons:code>
                <eCH-0213-commons:descriptionLanguage>FR</eCH-0213-commons:descriptionLanguage>
                <eCH-0213-commons:codeDescription>La correspondance entre les
                    données démographiques et le NAVS laisse planer un doute sur
                    l’identification correcte
                </eCH-0213-commons:codeDescription>
            </eCH-0213:warning>
            <eCH-0213:pids>
                <eCH-0213-commons:vn>7560000000002</eCH-0213-commons:vn>
                <eCH-0213-commons:SPID>761337612345678908</eCH-0213-commons:SPID>
            </eCH-0213:pids>
            <eCH-0213:personFromUPI>
                <eCH-0213-commons:recordTimestamp>2010-12-17T09:30:47Z</eCH-0213-commons:recordTimestamp>
                <eCH-0213-commons:firstName>Peter Paul</eCH-0213-commons:firstName>
                <eCH-0213-commons:officialName>Dupont</eCH-0213-commons:officialName>
                <eCH-0213-commons:sex>1</eCH-0213-commons:sex>
                <eCH-0213-commons:dateOfBirth>
                    <eCH-0044:yearMonthDay>1967-01-12</eCH-0044:yearMonthDay>
                </eCH-0213-commons:dateOfBirth>
                <eCH-0213-commons:placeOfBirth>
                    <eCH-0011:swissTown>
                        <eCH-0007:municipalityName>Buchs (SG)</eCH-0007:municipalityName>
                        <eCH-0007:historyMunicipalityId>10077</eCH-0007:historyMunicipalityId>
                    </eCH-0011:swissTown>
                </eCH-0213-commons:placeOfBirth>
                <eCH-0213-commons:mothersName>
                    <eCH-0021:firstName>Marie Anna</eCH-0021:firstName>
                    <eCH-0021:officialName>Müller</eCH-0021:officialName>
                </eCH-0213-commons:mothersName>
                <eCH-0213-commons:fathersName>
                    <eCH-0021:firstName>Johannes</eCH-0021:firstName>
                    <eCH-0021:officialName>Dupont</eCH-0021:officialName>
                </eCH-0213-commons:fathersName>
                <eCH-0213-commons:nationalityData>
                    <eCH-0011:nationalityStatus>2</eCH-0011:nationalityStatus>
                    <eCH-0011:countryInfo>
                        <eCH-0011:country>
                            <eCH-0008:countryId>8100</eCH-0008:countryId>
                            <eCH-0008:countryNameShort>Suisse</eCH-0008:countryNameShort>
                        </eCH-0011:country>
                    </eCH-0011:countryInfo>
                </eCH-0213-commons:nationalityData>
            </eCH-0213:personFromUPI>
        </eCH-0213:positiveResponse>
    </eCH-0213-commons:data>
</eCH-0213:negativeReport>